<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <Usuario>
    <add key="FormCodPlanDeCuentas" value="0" />
    <add key="UsuCodigo" value="1" />
    <add key="UsuDescripcion" value="ADMIN" />
    <add key="IpMaquina" value="001" />
    <add key="SucursalTimbrado" value="001" />
    <add key="CajaTimbrado" value="002" />
    <add key="UsuNivel" value="1" />
    <add key="EmpCodigo" value="1" />
    <add key="EmpDescripcion" value="ELECTROFERBASAN" />
    <add key="SucCodigo" value="1" />
    <add key="SucDescripcion" value="001 CASA CENTRAL" />
    <add key="ConAsientosEstado" value="1" />
    <add key="ConAsientosColor1" value="Ivory" />
    <add key="ConAsientosColor2" value="DarkSeaGreen" />
    <add key="ConModeloEstado" value="1" />
    <add key="ConModeloColor1" value="Ivory" />
    <add key="ConModeloColor2" value="DarkSeaGreen" />
    <add key="ConCentroCostoEstado" value="1" />
    <add key="ConCentroCostoColor1" value="Ivory" />
    <add key="ConCentroCostoColor2" value="DarkSeaGreen" />
    <add key="Monedas" value="0" />
    <add key="MonedasColor1" value="Ivory" />
    <add key="MonedasColor2" value="DarkSeaGreen" />
    <add key="ConAccesoEstado" value="0" />
    <add key="ConAccesoColor1" value="Ivory" />
    <add key="ConAccesoColor2" value="DarkSeaGreen" />
    <add key="AccesoEstado" value="0" />
    <add key="AccesoColor1" value="Ivory" />
    <add key="AccesoColor2" value="DarkSeaGreen" />
    <add key="Madre" value="0" />
    <add key="MadreColor1" value="Ivory" />
    <add key="MadreColor2" value="DarkSeaGreen" />
    <add key="frmMensaje" value="0" />
    <add key="frmMensajeColor1" value="Ivory" />
    <add key="frmMensajeColor2" value="DarkSeaGreen" />
    <add key="Buscar" value="0" />
    <add key="BuscarColor1" value="Ivory" />
    <add key="BuscarColor2" value="DarkSeaGreen" />
    <add key="BuscarProducto" value="2" />
    <add key="BuscarProductoColor1" value="Ivory" />
    <add key="BuscarProductoColor2" value="DarkSeaGreen" />
    <add key="BuscarCodigo" value="1" />
    <add key="BuscarCodigoColor1" value="Ivory" />
    <add key="BuscarCodigoColor2" value="DarkSeaGreen" />
    <add key="ConBuscar" value="0" />
    <add key="ConBuscarColor1" value="Ivory" />
    <add key="ConBuscarColor2" value="DarkSeaGreen" />
    <add key="ConPlanModelo" value="1" />
    <add key="ConPlanModeloColor1" value="Ivory" />
    <add key="ConPlanModeloColor2" value="DarkSeaGreen" />
    <add key="ConPlan" value="1" />
    <add key="ConPlanColor1" value="Ivory" />
    <add key="ConPlanColor2" value="DarkSeaGreen" />
    <add key="ConProcesos" value="0" />
    <add key="ConProcesosColor1" value="Ivory" />
    <add key="ConProcesosColor2" value="DarkSeaGreen" />
    <add key="Cobrador" value="1" />
    <add key="CobradorColor1" value="Ivory" />
    <add key="CobradorColor2" value="DarkSeaGreen" />
    <add key="Vendedor" value="1" />
    <add key="VendedorColor1" value="Ivory" />
    <add key="VendedorColor2" value="DarkSeaGreen" />
    <add key="TipoCliente" value="0" />
    <add key="TipoClienteColor1" value="Ivory" />
    <add key="TipoClienteColor2" value="DarkSeaGreen" />
    <add key="Clientes" value="1" />
    <add key="ClientesColor1" value="Ivory" />
    <add key="ClientesColor2" value="DarkSeaGreen" />
    <add key="RangoControlDeAsientos" value="0" />
    <add key="RangoControlDeAsientosColor1" value="Ivory" />
    <add key="RangoControlDeAsientosColor2" value="DarkSeaGreen" />
    <add key="LibroDiario" value="0" />
    <add key="LibroDiarioColor1" value="Ivory" />
    <add key="LibroDiarioColor2" value="DarkSeaGreen" />
    <add key="Empresa" value="1" />
    <add key="EmpresaColor1" value="Ivory" />
    <add key="EmpresaColor2" value="DarkSeaGreen" />
    <add key="OrdenCuentas" value="1" />
    <add key="OrdenCuentasColor1" value="Ivory" />
    <add key="OrdenCuentasColor2" value="DarkSeaGreen" />
    <add key="Balances" value="0" />
    <add key="BalancesColor1" value="Ivory" />
    <add key="BalancesColor2" value="DarkSeaGreen" />
    <add key="ImportarPlan" value="1" />
    <add key="ImportarPlanColor1" value="Ivory" />
    <add key="ImportarPlanColor2" value="DarkSeaGreen" />
    <add key="RangoLibroMayor" value="0" />
    <add key="RangoLibroMayorColor1" value="Ivory" />
    <add key="RangoLibroMayorColor2" value="DarkSeaGreen" />
    <add key="BuscarCuenta" value="1" />
    <add key="BuscarCuentaColor1" value="Ivory" />
    <add key="BuscarCuentaColor2" value="DarkSeaGreen" />
    <add key="IVA" value="0" />
    <add key="IVAColor1" value="Ivory" />
    <add key="IVAColor2" value="DarkSeaGreen" />
    <add key="TipoComprobante" value="0" />
    <add key="TipoComprobanteColor1" value="Ivory" />
    <add key="TipoComprobanteColor2" value="DarkSeaGreen" />
    <add key="LibroCompraEstado" value="1" />
    <add key="LibroCompraColor1" value="Ivory" />
    <add key="LibroCompraColor2" value="DarkSeaGreen" />
    <add key="LibroVentaEstado" value="1" />
    <add key="LibroVentaColor1" value="Ivory" />
    <add key="LibroVentaColor2" value="DarkSeaGreen" />
    <add key="Sucursal" value="0" />
    <add key="SucursalColor1" value="Ivory" />
    <add key="SucursalColor2" value="DarkSeaGreen" />
    <add key="Usuario" value="0" />
    <add key="UsuarioColor1" value="Ivory" />
    <add key="UsuarioColor2" value="DarkSeaGreen" />
    <add key="AsistenteEmpresas" value="1" />
    <add key="AsistenteEmpresasColor1" value="Ivory" />
    <add key="AsistenteEmpresasColor2" value="DarkSeaGreen" />
    <add key="RangoSubDiarioCompra" value="0" />
    <add key="RangoSubDiarioCompraColor1" value="Ivory" />
    <add key="RangoSubDiarioCompraColor2" value="DarkSeaGreen" />
    <add key="RangoLibroCompras" value="0" />
    <add key="RangoLibroComprasColor1" value="Ivory" />
    <add key="RangoLibroComprasColor2" value="DarkSeaGreen" />
    <add key="Adecuacion" value="1" />
    <add key="AdecuacionColor1" value="Ivory" />
    <add key="AdecuacionColor2" value="DarkSeaGreen" />
    <add key="ABMDetAdecuacion" value="1" />
    <add key="ABMDetAdecuacionColor1" value="Ivory" />
    <add key="ABMDetAdecuacionColor2" value="DarkSeaGreen" />
    <add key="Presupuesto" value="0" />
    <add key="PresupuestoColor1" value="Ivory" />
    <add key="PresupuestoColor2" value="DarkSeaGreen" />
    <add key="BuscarPresupuesto" value="1" />
    <add key="BuscarPresupuestoColor1" value="Ivory" />
    <add key="BuscarPresupuestoColor2" value="DarkSeaGreen" />
    <add key="VidaUtil" value="1" />
    <add key="VidaUtilColor1" value="Ivory" />
    <add key="VidaUtilColor2" value="DarkSeaGreen" />
    <add key="Coeficiente" value="1" />
    <add key="CoeficienteColor1" value="Ivory" />
    <add key="CoeficienteColor2" value="DarkSeaGreen" />
    <add key="BuscarCoeficiente" value="1" />
    <add key="BuscarCoeficienteColor1" value="Ivory" />
    <add key="BuscarCoeficienteColor2" value="DarkSeaGreen" />
    <add key="ActivoFijo" value="0" />
    <add key="ActivoFijoColor1" value="Ivory" />
    <add key="ActivoFijoColor2" value="DarkSeaGreen" />
    <add key="RangoGeografia" value="1" />
    <add key="RangoGeografiaColor1" value="Ivory" />
    <add key="RangoGeografiaColor2" value="DarkSeaGreen" />
    <add key="RangoPresupuesto" value="1" />
    <add key="RangoPresupuestoColor1" value="Ivory" />
    <add key="RangoPresupuestoColor2" value="DarkSeaGreen" />
    <add key="RangoRevaluo" value="1" />
    <add key="RangoRevaluoColor1" value="Ivory" />
    <add key="RangoRevaluoColor2" value="DarkSeaGreen" />
    <add key="Color" value="0" />
    <add key="ColorColor1" value="Ivory" />
    <add key="ColorColor2" value="DarkSeaGreen" />
    <add key="Talle" value="0" />
    <add key="TalleColor1" value="Ivory" />
    <add key="TalleColor2" value="DarkSeaGreen" />
    <add key="Responsable" value="0" />
    <add key="ResponsableColor1" value="Ivory" />
    <add key="ResponsableColor2" value="DarkSeaGreen" />
    <add key="Familia" value="0" />
    <add key="FamiliaColor1" value="Ivory" />
    <add key="FamiliaColor2" value="DarkSeaGreen" />
    <add key="Linea" value="0" />
    <add key="LineaColor1" value="Ivory" />
    <add key="LineaColor2" value="DarkSeaGreen" />
    <add key="Rubro" value="0" />
    <add key="RubroColor1" value="Ivory" />
    <add key="RubroColor2" value="DarkSeaGreen" />
    <add key="UnidadMedida" value="0" />
    <add key="UnidadMedidaColor1" value="Ivory" />
    <add key="UnidadMedidaColor2" value="DarkSeaGreen" />
    <add key="DescuentoProducto" value="0" />
    <add key="DescuentoProductoColor1" value="Ivory" />
    <add key="DescuentoProductoColor2" value="DarkSeaGreen" />
    <add key="EstadoProducto" value="0" />
    <add key="EstadoProductoColor1" value="Ivory" />
    <add key="EstadoProductoColor2" value="DarkSeaGreen" />
    <add key="TipoFormaCobro" value="0" />
    <add key="TipoFormaCobroColor1" value="Ivory" />
    <add key="TipoFormaCobroColor2" value="DarkSeaGreen" />
    <add key="TipoCheque" value="0" />
    <add key="TipoChequeColor1" value="Ivory" />
    <add key="TipoChequeColor2" value="DarkSeaGreen" />
    <add key="TipoCredito" value="0" />
    <add key="TipoCreditoColor1" value="Ivory" />
    <add key="TipoCreditoColor2" value="DarkSeaGreen" />
    <add key="Codeudores" value="0" />
    <add key="CodeudoresColor1" value="Ivory" />
    <add key="CodeudoresColor2" value="DarkSeaGreen" />
    <add key="EstadoCupon" value="0" />
    <add key="EstadoCuponColor1" value="Ivory" />
    <add key="EstadoCuponColor2" value="DarkSeaGreen" />
    <add key="RangoCodigo" value="0" />
    <add key="RangoCodigoColor1" value="Ivory" />
    <add key="RangoCodigoColor2" value="DarkSeaGreen" />
    <add key="PrecioPrioridad" value="0" />
    <add key="PrecioPrioridadColor1" value="Ivory" />
    <add key="PrecioPrioridadColor2" value="DarkSeaGreen" />
    <add key="Producto" value="0" />
    <add key="ProductoColor1" value="Ivory" />
    <add key="ProductoColor2" value="DarkSeaGreen" />
    <add key="Precios" value="0" />
    <add key="PreciosColor1" value="Ivory" />
    <add key="PreciosColor2" value="DarkSeaGreen" />
    <add key="InformeProductos" value="0" />
    <add key="InformeProductosColor1" value="Ivory" />
    <add key="InformeProductosColor2" value="DarkSeaGreen" />
    <add key="MovimientoProducto" value="0" />
    <add key="MovimientoProductoColor1" value="Ivory" />
    <add key="MovimientoProductoColor2" value="DarkSeaGreen" />
    <add key="ExistenciaProductos" value="0" />
    <add key="ExistenciaProductosColor1" value="Ivory" />
    <add key="ExistenciaProductosColor2" value="DarkSeaGreen" />
    <add key="MovimientoCompras" value="0" />
    <add key="MovimientoComprasColor1" value="Ivory" />
    <add key="MovimientoComprasColor2" value="DarkSeaGreen" />
    <add key="ListaPrecios" value="0" />
    <add key="ListaPreciosColor1" value="Ivory" />
    <add key="ListaPreciosColor2" value="DarkSeaGreen" />
    <add key="FacturaVenta" value="0" />
    <add key="FacturaVentaColor1" value="Ivory" />
    <add key="FacturaVentaColor2" value="DarkSeaGreen" />
    <add key="ControlCompras" value="0" />
    <add key="ControlComprasColor1" value="Ivory" />
    <add key="ControlComprasColor2" value="DarkSeaGreen" />
    <add key="RangoProveedores" value="0" />
    <add key="RangoProveedoresColor1" value="Ivory" />
    <add key="RangoProveedoresColor2" value="DarkSeaGreen" />
    <add key="InformeClientes" value="0" />
    <add key="InformeClientesColor1" value="Ivory" />
    <add key="InformeClientesColor2" value="DarkSeaGreen" />
    <add key="ControlCargaTransferencia" value="0" />
    <add key="ControlCargaTransferenciaColor1" value="Ivory" />
    <add key="ControlCargaTransferenciaColor2" value="DarkSeaGreen" />
    <add key="ControlCargaAjustes" value="0" />
    <add key="ControlCargaAjustesColor1" value="Ivory" />
    <add key="ControlCargaAjustesColor2" value="DarkSeaGreen" />
    <add key="ControlCargaInventario" value="0" />
    <add key="ControlCargaInventarioColor1" value="Ivory" />
    <add key="ControlCargaInventarioColor2" value="DarkSeaGreen" />
    <add key="TomaInventario" value="0" />
    <add key="TomaInventarioColor1" value="Ivory" />
    <add key="TomaInventarioColor2" value="DarkSeaGreen" />
    <add key="prueba10" value="0" />
    <add key="prueba10Color1" value="Ivory" />
    <add key="prueba10Color2" value="DarkSeaGreen" />
    <add key="RangoEstadisticoCompras" value="0" />
    <add key="RangoEstadisticoComprasColor1" value="Ivory" />
    <add key="RangoEstadisticoComprasColor2" value="DarkSeaGreen" />
    <add key="RangoEstadisticoVentasCantidad" value="0" />
    <add key="RangoEstadisticoVentasCantidadColor1" value="Ivory" />
    <add key="RangoEstadisticoVentasCantidadColor2" value="DarkSeaGreen" />
    <add key="RangoEstadisticoVentasImporte" value="0" />
    <add key="RangoEstadisticoVentasImporteColor1" value="Ivory" />
    <add key="RangoEstadisticoVentasImporteColor2" value="DarkSeaGreen" />
    <add key="RangoEstadisticoVentasPrecio" value="0" />
    <add key="RangoEstadisticoVentasPrecioColor1" value="Ivory" />
    <add key="RangoEstadisticoVentasPrecioColor2" value="DarkSeaGreen" />
    <add key="RangoMovimientoExtractoClientes" value="0" />
    <add key="RangoMovimientoExtractoClientesColor1" value="Ivory" />
    <add key="RangoMovimientoExtractoClientesColor2" value="DarkSeaGreen" />
    <add key="Pais" value="0" />
    <add key="PaisColor1" value="Ivory" />
    <add key="PaisColor2" value="DarkSeaGreen" />
    <add key="Departamento" value="0" />
    <add key="DepartamentoColor1" value="Ivory" />
    <add key="DepartamentoColor2" value="DarkSeaGreen" />
    <add key="Ciudad" value="0" />
    <add key="CiudadColor1" value="Ivory" />
    <add key="CiudadColor2" value="DarkSeaGreen" />
    <add key="Zona" value="0" />
    <add key="ZonaColor1" value="Ivory" />
    <add key="ZonaColor2" value="DarkSeaGreen" />
    <add key="CargoContacto" value="1" />
    <add key="CargoContactoColor1" value="Ivory" />
    <add key="CargoContactoColor2" value="DarkSeaGreen" />
    <add key="NombreContacto2" value="1" />
    <add key="NombreContacto2Color1" value="Ivory" />
    <add key="NombreContacto2Color2" value="DarkSeaGreen" />
    <add key="Proveedor" value="0" />
    <add key="ProveedorColor1" value="Ivory" />
    <add key="ProveedorColor2" value="DarkSeaGreen" />
    <add key="ProveedorUltimo" value="1" />
    <add key="TipoPago" value="0" />
    <add key="TipoPagoColor1" value="Ivory" />
    <add key="TipoPagoColor2" value="DarkSeaGreen" />
    <add key="OrdenPago" value="0" />
    <add key="OrdenPagoColor1" value="Ivory" />
    <add key="OrdenPagoColor2" value="DarkSeaGreen" />
    <add key="Responsable" value="0" />
    <add key="ResponsableColor1" value="Ivory" />
    <add key="ResponsableColor2" value="DarkSeaGreen" />
    <add key="DebitosProveedores" value="0" />
    <add key="DebitosProveedoresColor1" value="Beige" />
    <add key="DebitosProveedoresColor2" value="DarkKhaki" />
    <add key="Banco" value="0" />
    <add key="BancoColor1" value="Ivory" />
    <add key="BancoColor2" value="DarkSeaGreen" />
    <add key="Paganzas" value="0" />
    <add key="PaganzasColor1" value="Ivory" />
    <add key="PaganzasColor2" value="DarkSeaGreen" />
    <add key="PagoAutomaticoProveedor" value="0" />
    <add key="PagoAutomaticoProveedorColor1" value="Ivory" />
    <add key="PagoAutomaticoProveedorColor2" value="DarkSeaGreen" />
    <add key="AplicacionPagoAvance" value="0" />
    <add key="AplicacionPagoAvanceColor1" value="Ivory" />
    <add key="AplicacionPagoAvanceColor2" value="DarkSeaGreen" />
    <add key="RangoFacturasAPagar" value="0" />
    <add key="RangoFacturasAPagarColor1" value="Ivory" />
    <add key="RangoFacturasAPagarColor2" value="DarkSeaGreen" />
    <add key="RangoDocumentosPendientes" value="0" />
    <add key="RangoDocumentosPendientesColor1" value="Ivory" />
    <add key="RangoDocumentosPendientesColor2" value="DarkSeaGreen" />
    <add key="RangoPagoFecha" value="0" />
    <add key="RangoPagoFechaColor1" value="Ivory" />
    <add key="RangoPagoFechaColor2" value="DarkSeaGreen" />
    <add key="RangoPagosRealizados" value="0" />
    <add key="RangoPagosRealizadosColor1" value="Ivory" />
    <add key="RangoPagosRealizadosColor2" value="DarkSeaGreen" />
    <add key="RangoChequeEmitidoProv" value="0" />
    <add key="RangoChequeEmitidoProvColor1" value="Ivory" />
    <add key="RangoChequeEmitidoProvColor2" value="DarkSeaGreen" />
    <add key="RangoPagoFechaColor2" value="DarkSeaGreen" />
    <add key="RangoExtractoCuentasProveedor" value="0" />
    <add key="RangoExtractoCuentasProveedorColor1" value="Ivory" />
    <add key="RangoExtractoCuentasProveedorColor2" value="DarkSeaGreen" />
    <add key="ResumenSaldoProveedores" value="0" />
    <add key="ResumenSaldoProveedoresColor1" value="Ivory" />
    <add key="ResumenSaldoProveedoresColor2" value="DarkSeaGreen" />
    <add key="RangoMovimientosRegistradosProveedor" value="0" />
    <add key="RangoMovimientosRegistradosProveedorColor1" value="Ivory" />
    <add key="RangoMovimientosRegistradosProveedorColor2" value="DarkSeaGreen" />
    <add key="RangoAntiguedadSaldoProveedor" value="0" />
    <add key="RangoAntiguedadSaldoProveedorColor1" value="Ivory" />
    <add key="RangoAntiguedadSaldoProveedorColor2" value="DarkSeaGreen" />
    <add key="ORDENPAGOPORFECHA" value="0" />
    <add key="ORDENPAGOPORFECHAColor1" value="Ivory" />
    <add key="ORDENPAGOPORFECHAColor2" value="DarkSeaGreen" />
    <add key="Sistemas" value="0" />
    <add key="SistemasColor1" value="Ivory" />
    <add key="SistemasColor2" value="DarkSeaGreen" />
    <add key="Modulos" value="1" />
    <add key="ModulosColor1" value="Ivory" />
    <add key="ModulosColor2" value="DarkSeaGreen" />
    <add key="ComprobanteReten" value="0" />
    <add key="ComprobanteRetenColor1" value="Ivory" />
    <add key="ComprobanteRetenColor2" value="DarkSeaGreen" />
    <add key="TipoRetencion" value="0" />
    <add key="TipoRetencionColor1" value="Ivory" />
    <add key="TipoRetencionColor2" value="DarkSeaGreen" />
    <add key="TipoTarjeta" value="0" />
    <add key="TipoTarjetaColor1" value="Ivory" />
    <add key="TipoTarjetaColor2" value="DarkSeaGreen" />
    <add key="TipoGasto" value="0" />
    <add key="TipoGastoColor1" value="Ivory" />
    <add key="TipoGastoColor2" value="DarkSeaGreen" />
    <add key="RangoPermisosUsuario" value="0" />
    <add key="RangoPermisosUsuarioColor1" value="Ivory" />
    <add key="RangoPermisosUsuariooColor2" value="DarkSeaGreen" />
    <add key="RangoRetenciones" value="0" />
    <add key="RangoRetencionesColor1" value="Ivory" />
    <add key="RangoRetencionesColor2" value="DarkSeaGreen" />
    <add key="NotaCredito" value="0" />
    <add key="NotaCreditoColor1" value="Ivory" />
    <add key="NotaCreditoColor2" value="DarkSeaGreen" />
    <add key="RangoOrdenPagoPendientes" value="0" />
    <add key="RangoOrdenPagoPendientesColor1" value="Ivory" />
    <add key="RangoOrdenPagoPendientesColor2" value="DarkSeaGreen" />
    <add key="Concepto" value="0" />
    <add key="ConceptoColor1" value="Ivory" />
    <add key="ConceptoColor2" value="DarkSeaGreen" />
    <add key="RangoOrdenPago" value="0" />
    <add key="RangoOrdenPagoColor1" value="Ivory" />
    <add key="RangoOrdenPagoColor2" value="DarkSeaGreen" />
    <add key="RangodeComprobantes" value="0" />
    <add key="RangodeComprobantesColor1" value="Ivory" />
    <add key="RangodeComprobantesColor2" value="DarkSeaGreen" />
    <add key="RangoResumenFacturas" value="0" />
    <add key="RangoResumenFacturasColor1" value="Ivory" />
    <add key="RangoResumenFacturasColor2" value="DarkSeaGreen" />
    <add key="RangoAcumuladosCompPagos" value="0" />
    <add key="RangoAcumuladosCompPagosColor1" value="Ivory" />
    <add key="RangoAcumuladosCompPagosColor2" value="DarkSeaGreen" />
    <add key="RangoNotaCredito" value="0" />
    <add key="RangoNotaCreditoColor1" value="Ivory" />
    <add key="RangoNotaCreditoColor2" value="DarkSeaGreen" />
    <add key="OrdenCompraProveedores" value="0" />
    <add key="OrdenCompraProveedoresColor1" value="Ivory" />
    <add key="OrdenCompraProveedoresColor2" value="DarkSeaGreen" />
    <add key="RangoCobroClienteDifCam" value="0" />
    <add key="RangoCobroClienteDifCamColor1" value="Ivory" />
    <add key="RangoCobroClienteDifCamColor2" value="DarkSeaGreen" />
    <add key="RangoControlCargaOrdenesCompra" value="0" />
    <add key="RangoControlCargaOrdenesCompraColor1" value="Ivory" />
    <add key="RangoControlCargaOrdenesCompraColor2" value="DarkSeaGreen" />
    <add key="RangoOrdenesEmitidas" value="0" />
    <add key="RangoOrdenesEmitidasColor1" value="Ivory" />
    <add key="RangoOrdenesEmitidasColor2" value="DarkSeaGreen" />
    <add key="OrdenCompraOrigen" value="0" />
    <add key="OrdenCompraOrigenColor1" value="Ivory" />
    <add key="OrdenCompraOrigenColor2" value="DarkSeaGreen" />
    <add key="ResponsableOrdenCompra" value="0" />
    <add key="ResponsableOrdenCompraColor1" value="Ivory" />
    <add key="ResponsableOrdenCompraColor2" value="DarkSeaGreen" />
    <add key="RangoPagoAdelantadoNoAplicados" value="0" />
    <add key="RangoPagoAdelantadoNoAplicadosColor1" value="Ivory" />
    <add key="RangoPagoAdelantadoNoAplicadosColor2" value="DarkSeaGreen" />
    <add key="RangoOrdenesAnuladas" value="0" />
    <add key="RangoOrdenesAnuladasColor1" value="Ivory" />
    <add key="RangoOrdenesAnuladasColor2" value="DarkSeaGreen" />
    <add key="RangoExtractoResumenHasta" value="0" />
    <add key="RangoExtractoResumenHastaColor1" value="Ivory" />
    <add key="RangoExtractoResumenHastaColor2" value="DarkSeaGreen" />
    <add key="RangoOrdenPagosCheque" value="0" />
    <add key="RangoOrdenPagosChequeColor1" value="Ivory" />
    <add key="RangoOrdenPagosChequeColor2" value="DarkSeaGreen" />
    <add key="PagoBanco" value="0" />
    <add key="PagoBancoColor1" value="Ivory" />
    <add key="PagoBancoColor2" value="DarkSeaGreen" />
    <add key="Cotizacion" value="1" />
    <add key="CotizacionColor1" value="Ivory" />
    <add key="CotizacionColor2" value="DarkSeaGreen" />
    <add key="RangoMonedaCotizacion" value="0" />
    <add key="RangoMonedaCotizacionColor1" value="Ivory" />
    <add key="RangoMonedaCotizacionColor2" value="DarkSeaGreen" />
    <add key="RangoComprasIVA" value="0" />
    <add key="RangoComprasIVAColor1" value="Ivory" />
    <add key="RangoComprasIVAColor2" value="DarkSeaGreen" />
    <add key="RangoRendicionPagos" value="0" />
    <add key="RangoRendicionPagosColor1" value="Ivory" />
    <add key="RangoRendicionPagosColor2" value="DarkSeaGreen" />
    <add key="Planilla" value="0" />
    <add key="PlanillaColor1" value="Ivory" />
    <add key="PlanillaColor2" value="DarkSeaGreen" />
    <add key="DebitosPlanilla" value="0" />
    <add key="DebitosPlanillaColor1" value="Ivory" />
    <add key="DebitosPlanillaColor2" value="DarkSeaGreen" />
    <add key="ProveedoresConfig" value="0" />
    <add key="ProveedoresConfigColor1" value="Ivory" />
    <add key="ProveedoresConfigColor2" value="DarkSeaGreen" />
    <add key="SeleccionPlanilla" value="0" />
    <add key="SeleccionPlanillaColor1" value="Ivory" />
    <add key="SeleccionPlanillaColor2" value="DarkSeaGreen" />
    <add key="ComprasFormaPago" value="0" />
    <add key="ComprasFormaPagoColor1" value="Ivory" />
    <add key="ComprasFormaPagoColor2" value="DarkSeaGreen" />
    <add key="ControlCargaComprasFormaPago" value="0" />
    <add key="ControlCargaComprasFormaPagoColor1" value="Ivory" />
    <add key="ControlCargaComprasFormaPagoColor2" value="DarkSeaGreen" />
    <add key="RangoFacturasTipoGasto" value="0" />
    <add key="RangoFacturasTipoGastoColor1" value="Ivory" />
    <add key="RangoFacturasTipoGastoColor2" value="DarkSeaGreen" />
    <add key="ComprasTipoGasto" value="0" />
    <add key="ComprasTipoGasto.vbColor1" value="Ivory" />
    <add key="ComprasTipoGastoColor2" value="DarkSeaGreen" />
  </Usuario>
  <Sistemas>
    <add key="CONTABILIDAD" Num="1" value="1" />
    <add key="STOCK" Num="2" value="2" />
    <add key="CLIENTES" Num="3" value="3" />
    <add key="BANCOS" Num="4" value="4" />
    <add key="SERVICIOS" Num="5" value="5" />
    <add key="" Num="" value="" />
    <add key="PROVEEDORES" Num="7" value="7" />
    <add key="CAJA" Num="8" value="8" />
    <add key="INTEGRACION CONTABLE" Num="9" value="9" />
    <add key="RRHH" Num="11" value="11" />
  </Sistemas>
  <Modulos>
    <add key="Configuracion" value="0" />
    <add key="Buscar" value="0" />
    <add key="ConBuscar" value="0" />
    <add key="Cobrador" value="1" />
    <add key="Vendedor" value="1" />
    <add key="Pais" value="0" />
    <add key="Departamento" value="0" />
    <add key="Ciudad" value="0" />
    <add key="Zona" value="1" />
    <add key="CargoContacto" value="1" />
    <add key="NombreContacto2" value="1" />
    <add key="Tipos de Comprobante" value="1" />
    <add key="Sucursal" value="0" />
    <add key="Usuario" value="0" />
    <add key="RangoGeografia" value="1" />
    <add key="Rango de Comprobantes" value="0" />
    <add key="BuscarProducto" value="1" />
    <add key="TipoPago" value="0" />
    <add key="OrdenPago" value="0" />
    <add key="Responsable" value="0" />
    <add key="DebitosProveedores" value="0" />
    <add key="Banco" value="0" />
    <add key="Paganzas" value="0" />
    <add key="PagoAutomaticoProveedor" value="0" />
    <add key="AplicacionPagoAvance" value="0" />
    <add key="Facturas a Pagar por Fecha" value="0" />
    <add key="Facturas Pendientes de Pago" value="0" />
    <add key="Resumen de Pagos por Fecha" value="0" />
    <add key="Pagos por Forma de Pago" value="1" />
    <add key="Listado de Cheques Emitidos" value="0" />
    <add key="Resumen de Pagos por Fecha" value="0" />
    <add key="RangoExtractoCuentasProveedor" value="0" />
    <add key="ResumenSaldoProveedores" value="0" />
    <add key="RangoMovimientosRegistradosProveedor" value="0" />
    <add key="RangoAntiguedadSaldoProveedor" value="0" />
    <add key="Monedas" value="0" />
    <add key="Cotización de Monedas" value="0" />
    <add key="RangoProveedores" value="0" />
    <add key="Proveedor" value="0" />
    <add key="Orden de Pago por Proveedor" value="0" />
    <add key="SISTEMAS" value="0" />
    <add key="Modulos" value="0" />
    <add key="Retencion" value="0" />
    <add key="TipoRetencion" value="0" />
    <add key="TipoTarjeta" value="0" />
    <add key="TipoGasto" value="0" />
    <add key="Iva" value="0" />
    <add key="RangoRetenciones" value="0" />
    <add key="NotaCredito" value="0" />
    <add key="Orden de Pago Pendiente" value="0" />
    <add key="Concepto Nota de Credito" value="0" />
    <add key="Rango Ordenes de Compras Emitidas" value="0" />
    <add key="Rango Orden de Compra Control de Carga" value="0" />
    <add key="Orden de Compras Proveedores" value="0" />
    <add key="Lugar Emision Orden de Compra" value="0" />
    <add key="Responsable Orden de Compra" value="0" />
    <add key="Anticipos pendientes de Aplicación" value="0" />
    <add key="Rango Ordenes de Compras Anuladas" value="0" />
    <add key="Extracto de Cuenta a la Fecha" value="0" />
    <add key="Orden de Pago por Cheque" value="0" />
    <add key="Pago/Banco" value="0" />
    <add key="Listado de Cotización de Monedas" value="0" />
    <add key="Resumen de Facturas por Fecha" value="0" />
    <add key="Acumulado de Compras y Pagos" value="0" />
    <add key="Pagos con Nota de Crédito" value="0" />
    <add key="Pagos con Diferencia de Cambio" value="0" />
    <add key="Resumen de IVA en Facturas" value="0" />
    <add key="Planilla" value="0" />
    <add key="Consulta de Planilla" value="0" />
    <add key="Configuración Proveedores" value="0" />
    <add key="Pagos de Planilla" value="0" />
    <add key="Control de Facturas por Forma de Pago" value="0" />
  </Modulos>
</configuration>